/*=======================================================
 CSS Document for South Perth Antiques & Collectables
=======================================================*/

@import url("global.css");
@import url("thickbox.css");

.contents h2 {
	margin-bottom: 15px;
}

.pointer { cursor: pointer; }
.hidden { display: none; }
.show { display: inline-block; visibility: visible; }
.right {float:right; padding-left:20px; }

/*=============================================================
	Main layout
=============================================================*/

#container { width: 980px; height: auto; display: block; margin: 0 auto; padding: 0 10px; background: url('../images/core/bg2.jpg') no-repeat 0 135px; clear: both; }
#popup #container { width: 750px; background: #def1fa; padding: 0; margin: 0 auto; display: block; clear: both; }
#popup .contents { padding: 20px; }

/*=============================================================
	Header - nav + logo + search
=============================================================*/

#logo { height: 40px; display: inline-block; clear: both; padding: 40px 0 20px 0; }

/*navigation*/

ul#nav { width: 744px; height: 30px; float: left; padding-bottom: 27px; display: inline-block; }
ul#nav li { display: block; float: left; margin-right: 8px; }
ul#nav a { height: 30px; overflow: hidden; text-indent: -999em; display: block; float: left; }
ul#nav a:hover { background-position: 0 -30px!important; }
/*nav items*/
li#navhome a { background: url('../images/nav/home.gif') no-repeat 0 0; width: 65px; }
li#navantiques a { background: url('../images/nav/antiques.gif') no-repeat 0 0; width: 85px; }
li#navrestorations a { background: url('../images/nav/restorations.gif') no-repeat 0 0; width: 110px; }
li#navabout a { background: url('../images/nav/aboutus.gif') no-repeat 0 0; width: 85px; }
li#navwholesale a { background: url('../images/nav/wholesale.gif') no-repeat 0 0; width: 100px; }
li#navdelivery a { background: url('../images/nav/delivery.gif') no-repeat 0 0; width: 80px; }
li#navfaqs a { background: url('../images/nav/faqs.gif') no-repeat 0 0; width: 55px; }
li#navcontact a { background: url('../images/nav/contact.gif') no-repeat 0 0; width: 100px; }
/*hovered*/
#homepage li#navhome a, #homepage li#navhome a:hover, #antiques li#navantiques a, #antiques li#navantiques a:hover,
#restorations li#navrestorations a, #restorations li#navrestorations a:hover, #about-us li#navabout a, #about-us li#navabout a:hover,
#wholesale li#navwholesale a, #wholesale li#navwholesale a:hover, #delivery li#navdelivery a, #delivery li#navdelivery a:hover,
#faqs li#navfaqs a, #faqs li#navfaqs a:hover, #contact-us li#navcontact a, #contact-us li#navcontact a:hover ul#nav a:hover { background-position: 0 -60px!important; }

/*search*/
#search { width: 202px; height: 22px; display: block; background: url('../images/core/bg-search.gif') no-repeat 0 0; float: right; padding: 4px 3px 4px 10px; }
#search input { float: left; width: 165px; background: none; padding: 5px 10px 0 0; height: 17px; font: normal 1.2em/12px "Verdana"; }
#search input.submitbut { float: right; background: url('../images/core/search-off.gif') no-repeat 0 0; width: 25px; height: 22px; padding: 0; text-indent: -999em; cursor: pointer; }
#search input.submitbut:hover, #search input.submitbut.searchhover { background: url('../images/core/search-on.gif') no-repeat 0 0; }

/*=============================================================
	Main body - left + right
=============================================================*/

#mainpage { width: 960px; height: auto; padding: 0 10px; display: block; background: url('../images/core/bg-body.gif') repeat-y 10px 10px; clear: both; }
#left-contents { width: 230px; background-color: #def1fa; display: block; float: left;}
#right-contents { width: 715px; background-color: #def1fa; display: block; float: right; }

/* ----- left contents ----- */
#left-contents p { padding: 0 15px; }
.box { width: 230px; height: auto; display: block; float: left; border-top: 15px solid #fff; }
.box h2 { height: 35px; display: block; text-indent: -999em; background-color: #38a3e1; }

/*product catalogue - accordion style*/
h2.catalogue { display: block; width: 230px; background: url('../images/core/title-catalogue.gif') no-repeat 0 0; text-indent: -999em; height: 50px; margin: 0; }
ul#catalogue-nav { width: 230px; padding: 0; margin: 0; display: block; height: 220px; overflow-x:hidden; overflow-y:scroll; position: relative; }
ul#catalogue-nav li { display: block; float: left; font-size: 12px; clear: both; }
ul#catalogue-nav li a.firstlevel { color: #2b7aab; background: url('../images/core/arrow1.gif') no-repeat 15px 12px; padding: 7px 15px 7px 25px; width: 190px; cursor: pointer; display: block; text-decoration: none; line-height: 14px; }
ul#catalogue-nav li a.firstlevel:hover {  text-decoration: none; color:#f57631; }
ul#catalogue-nav li a.popular { color: #2b7aab; background: url('../images/core/arrow1.gif') no-repeat 15px 12px; padding: 7px 15px 7px 25px; width: 190px; cursor: pointer; display: block; text-decoration: none; line-height: 14px; }
ul#catalogue-nav li a.popular:hover {  text-decoration: none; color:#f57631; }

ul#catalogue-nav li a.pretend-category { color: #2b7aab; background: url('../images/core/arrow1.gif') no-repeat 15px 12px; padding: 7px 15px 7px 25px; width: 190px; cursor: pointer; display: block; text-decoration: none; line-height: 14px; }
ul#catalogue-nav li a.pretend-category:hover {  text-decoration: none; color:#f57631; }

ul#catalogue-nav li a.selected { font-weight: bold; background: url('../images/core/arrow2.gif') no-repeat 15px 12px; color: #000; text-decoration: none; }
ul#catalogue-nav li a.current { color: #fff; background: #ff5b01 url('../images/core/arrow4.gif') no-repeat 10px 9px; color: #fff; text-decoration: none; }
ul#catalogue-nav li a.current:hover { color: #fff; text-decoration: underline; color:#f57631; }
ul#catalogue-nav li ul { width: 215px; height: auto; display: block; padding: 0; margin-left: 15px; clear: both; }
ul#catalogue-nav li li a { color: #2b7aab; text-decoration: none; background: url('../images/core/arrow3.gif') no-repeat 10px 9px; width: 185px; padding: 5px 10px 5px 20px; display: block; line-height: 12px;}
ul#catalogue-nav li li a:hover { color: #ff5b01; text-decoration: underline; color:#f57631; }
.alt-bg { background-color: #cee7f5; }

/*delivery box*/
#cta { background: url('../images/core/bg-delivery.gif') no-repeat 0 0; }
#cta h2 { margin-bottom: 5px; background: none; }
p.resize { width: 95px; margin: 0; }
/*address box*/
#address { background: url('../images/core/bg-mail.jpg') no-repeat right bottom; }
#address h2 { background: url('../images/core/title-contact.gif') no-repeat 0 0; }
#contact-us #address { display: none; visibility: hidden; }

/* ----- right contents ----- */
/*flash*/
#flash, object#flash { width: 715px; height: 285px; background: url(../images/core/banner-background.jpg) no-repeat 10px 10px #225e84; border-bottom: 15px solid #fff; }
#heading-block {display:block; padding:3px 10px 0 10px; background-color:#62b7e7; }
#flash p { padding:45px 0 0 45px; width:250px; font:22px Georgia, "Times New Roman", Times, serif; color:#236992; }
a#button-see-more { width:106px; height:22px; display:block; background:url(../images/core/button-see-more.gif) no-repeat 0 0; text-indent:-999em; margin-left:50px; }
a#button-see-more:hover { background-position: 0 -22px;}
a#button-back { width:182px; height:23px; margin-top: -3px; display:block; background:url(../images/core/back_button.gif) no-repeat 0 0; text-indent:-999em; float:right; }
a#button-back:hover { background-position: 0 -23px;}

/*features + listings - shared with print in global.css*/

/*text*/
.contents { display: inline-block; padding: 15px; }
.contents .text{ font-size: 1.2em; }
.heading { display: block; padding: 0 15px; background-color: #62b7e7; }
ul.qna { display: block; margin-bottom: 20px; }
ul.qna li  { display: block; clear: both; border-bottom: 1px dotted #62b7e7; padding-bottom: 15px; margin-top: 15px;  }
ul.qna li .answer { padding: 10px; background-color: #eef7fb; display: block; }
ul.qna li .answer p { margin: 0; }
ul.listings li span.title { height:67px; overflow:visible; }
<!--.category-pic { clear:both; display:block; margin-bottom:5px; overflow:hidden; height:120px; }-->

#wrapper {
        height: 300px;
        width: 630px;
        overflow: hidden;
        position: relative;
      }

.price { background-color:#000000; display:block; margin:5px 0 0 90px; padding:5px; width:auto; color:#FFFFFF; font-weight:bold; line-height:16px; text-align:center; }
.contents .thumb-placeholder, .contents .thumb-placeholder-restorations { height:100%; }
#products li { height:225px; }
#heading-block-recent {display:block; padding:3px 10px 0 10px; background-color:#62b7e7; }
#heading-block-recent h3 { font-size:2em; }

ul.listings  {
	margin-left:10px;
}
ul.listings li {
	margin:0 20px 20px 0;
}
.left {float:left;}
.highres {
	display:block;
	margin-bottom:10px;
}
.main-images {
	display:none;
}
.mouse-over {
	clear: both;
	font-size: 11px; 
	padding-top: 10px;
	text-align: center;
	width: 280px;
}
.product-details {
	padding-left: 28px;
	width: 377px;
}
.product-details  .text{
	margin-bottom: 20px;
}
.small-images {
	float:left;
	margin:6px;
}
.sold { 
	background:url("../images/core/sold.png") no-repeat scroll 0 0 transparent;
	height:94px;
	left:-20px;
	position:relative;
	top:160px;
	width:150px;
	z-index:1000;
}
.sold-cat {
	margin-top: -95px;
}
.sold-detail {
	margin: 0px;
}
.thumbs {
	float:left;
	margin-left:0px;
	width:280px;
}
.thumb-placeholder  {
	float:left;
	width: 274px;
}
.thumb-placeholder-restorations  {
	float:right;
}
.thumb-placeholder  .buttons-div-side1 {
	display: inline;
	float: left;
	font-size: 1.2em;
	margin-top: 5px;
}
.thumb-placeholder  .buttons-div-side2 {
	display: inline;
	float: right;
	font-size: 1.2em;
	margin-top: 5px;
}
.thumb-placeholder img {
	border:2px solid #87a6c3;
}
.thumb-placeholder  img:hover {
	border:2px solid #ff5b01;
}
.thumb-placeholder  .zoom img:hover {
	border:2px solid #87a6c3;
}
#other-details {
	background-color: #F1FAFC;
	border: 0 none;
	border-collapse: separate;
	padding: 10px;
	width: 375px;
}
#other-details tr td {
	background-color: #F1FAFC;
	font-size: 1em;
	padding:0 10px;
}
#other-details  h3 {
	display: inline;
	margin-bottom: 0px;
	margin-top: 12px;
}
#other-details  p {
	line-height: 22px;
	margin-bottom: 0px;
}
#other-details .price {
	background-color: #F1FAFC;
	font-size: 14px;
	color: #FF5B01;
	display: inline;
	line-height:22px;
	margin:0;
	padding:0;
	text-align:left;
	width:100%;
}


/*=============================================================
	Restorations
=============================================================*/

.heading-restorations { display: block; padding: 0 15px; background-color: #509324 }
#restorations-contents {
	background-color: #bdeba7;
	display: block;
	float: right;
	width: 716px;
	height: auto;
}


/*=============================================================
	Footer
=============================================================*/

#footer { width: 930px; height: 30px; background: url('../images/core/bg-footer.gif') repeat-x 0 0; padding: 15px; margin: 0 10px; border-top: 15px solid #fff; clear: both; }
#footer p { display: inline; }
#footer p span { display: inline; margin-right: 15px; }
#footer a { color: #5e99bb; text-decoration: none;}
#footer a:hover { color: #000; text-decoration: underline;}

	  #hiddenwrapper {        
        width: 100%;        
        position: relative;
		background-color: #1E5272;
		border-bottom: 15px solid #FFFFFF;
      }
	  
	  #wrapper {
        height: 250px;
        width: 700px;
        overflow: hidden;
        position: relative;
		margin-left: auto;
		margin-right: auto;						
		
	  }
	  
	  .ui-jcoverflip {
        position: relative;
      }
     
      .ui-jcoverflip--item {
        position: absolute;
        display: block;
      }
	  
	  /* Basic sample CSS */
      #flip {
        height: 180px;
        width: 630px;
        margin-bottom: 20px;
		margin-top: 20px;
      }
      
      #flip .ui-jcoverflip--title {
        position: absolute;
        bottom: -30px;
        width: 100%;
        text-align: center;
        color: #FFF;
      }
      
      #flip img {
        display: block;
        border: 0;
        outline: none;
      }
      
      #flip a {
        outline: none;
      }    
      
      .ui-jcoverflip--item {
        cursor: pointer;
      }
	  
	  #scrollbar {
        position: absolute;
        left: 20px;
        right: 20px;
        
      }
	  .title a {
        font-size: 80%;
      }
      
      .title .tags {
        font-size: 80%;
        color: #FFFFFF;
      }
	  del {
    	color: #FF0000;
	  }
	  del span {
	  	color: #000000;
	  }
/*=======================================================
 End of CSS Document for South Perth Antiques & Collectables
=======================================================*/
